.calendar-event-inner {
    overflow: hidden;
    background-color: #3a87ad;
    color: white;
    height: 100%;
    width: 100%;
    padding: 2px;
    line-height: 15px;
    text-align: initial;
}

@media (max-width: 750px) {
    .calendar-event-inner {
        font-size: 12px;
    }
}